 /*--------------------------------------------------------------

# login and registration or dashboard pages

--------------------------------------------------------------*/

 button.btn {
     text-decoration: none;
     font-size: 20px;
     line-height: 25px;
     font-family: var(--font-default);
     letter-spacing: 0px;
     color: #262626;
     text-transform: uppercase;
     opacity: 1;
     border-color: #262626;
     padding-top: 12px;


 }

 #all-order .order-history .pagination a.active.page-link {
    padding-top: 15px;
    color: #262626 !important;
    border-color: #262626;
 }

 .login-form input#password {
     background: #fff;
 }

 button.btn:active {
     background: #262626;
     border-color: 1px solid #262626;
 }

 button.btn:focus {
     border-color: 1px solid #262626;
 }

 button.btn:hover {
     background: #262626;
     color: #FFFFFF;
     opacity: 1;
     border: 1px solid #262626;
     /* padding: 15px 25px !important; */

 }

 #all-order a.all-orders.d-block.d-md-flex.align-items-center.justify-content-between.mb-3 {
     text-decoration: none;
 }

 .form_control.loginfield {

     border-radius: 25px;

 }

 .form_control.profilefield {

     border-radius: 25px;

     border: 1px solid #262626;

     padding: 10px 15px;

     width: 100%;

     text-align: left;

     font: normal normal 400 18px/23px poppins;

     letter-spacing: 0px;

     color: #252525;

     opacity: 1;

 }

 .yellow-link {

     color: #f7931d;
     /* Set the desired color */

 }



 .justify-content-center.loginform.row {

     /* padding-top: 80px; */

 }

 .userprofile {

     /* padding-top: 80px; */

     /* margin-top: 100px !important; */

 }

 .order-detail.mb-5.mb-md-0 {

     position: relative;

     background-color: #262626;

     padding: 50px;

     height: 100%;

 }

 .user-img {

     position: relative;

     border-radius: 50%;

     /* width: 170px; */

     /* height: 170px; */

     margin: 0 auto;

 }

 .user-img img {

     width: 100%;

     height: 100%;

     border-radius: 50%;

 }

 .user-img button {

     border: 0;

     border-radius: 20px;

     position: absolute;

     right: 0;

     bottom: 10px;

     background: #fff;

     color: #d60000;

     width: 35px;

     height: 35px;

     display: grid;

     place-items: center;

 }

 .user-img .form-control {

     position: absolute;

     top: 0;

     left: 0;

     width: 100%;

     height: 100%;

     border-radius: 50%;

     opacity: 0;

     opacity: 0;

 }

 #all-order .nav-pills .nav-link.active,
 #all-order .nav-pills .show>.nav-link {
     background-color: #262626 !important;
     border-radius: 0px !important;
 }

 .order-history a.nav-link {
     color: #262626;
 }

 #all-order {
     /* padding-top: 50px; */
     /* padding-bottom: 90px; */
 }

 .order-detail .profile-link ul li .active,
 #user-profile .order-detail .profile-link ul li a:hover {

     color: #fff;

 }

 .orders-inner {

     border: 1px solid #262626;

     padding: 50px 70px;

 }

 .order-detail form .user-img button {

     border: 0;

     border-radius: 20px;

     position: absolute;

     right: 0;

     bottom: 10px;

     background: #fff;

     color: #262626;

     width: 35px;

     height: 35px;

     display: grid;

     place-items: center;

 }

 .orders-inner .orders-inner-title {

     text-align: left;

     font: normal normal bold 18px/25px poppins;

     letter-spacing: 0px;

     color: #262626;

     opacity: 1;

 }

 .order-detail .profile-link ul li a {

     text-align: center;

     font: normal normal bold 18px/28px prata;

     letter-spacing: 0px;

     color: #d1d1d1;

     opacity: 1;

     display: flex;

     align-items: center;

     justify-content: center;

     padding: 15px 0;

 }

 .order-detail form h4 {

     text-align: center;

     font: normal normal bold 30px/40px prata;

     letter-spacing: 0px;

     color: #fff;

     opacity: 1;

     padding-top: 30px;

 }

 .text-center {

     text-align: center !important;

 }

 /* forgot password*/

 #forgetPassword {
     /* padding: 100px 0px; */
 }

 #forgetPassword input.form-control.rounded {
     border-radius: 0px !important;
 }

 #forgetPassword a {
     color: #000 !important;
     ;
 }

 #forgetPassword a:hover {
     text-decoration: underline !important;
     ;
 }

 /*Login-page*/
 #login-form button.btn.btn-outline-primary {
     text-align: center;
     border-radius: 50px;
     border: 1px solid #262626;
     padding-top: 14px;
 }

 #user-login input.form-control.br-25 {
     border-radius: 0px !important;
 }

 #user-login a {
     color: #000;
 }

 #user-login a {
     color: #000;
 }

 #user-login input#password {
     border-radius: 0px !important;
 }

 #user-login span.input-group-text {
     border-radius: 0px;
     padding: 10px;
 }

 #user-login {
     overflow: hidden;
     padding: 100px 0px
 }

 #user-login .form_control.loginfield {
     border-radius: 0px;
 }

 #user-login button.btn {
     padding: 10px 40px;
     border-radius: 50px;
     padding-top: 12px;
 }

 /*user registration*/
 #user-registraion,
 #checkout {
     overflow: hidden;
     padding: 100px 0px
 }

 #user-registraion button {
     padding: 10px 40px;
     border-radius: 50px;
     padding-top: 12px;
 }

 #user-registraion a {
     color: #000;
 }

 #user-registraion input.form-control.rounded.loginfield {
     border-radius: 0px !important;
 }

 .order-history .tab-content h4,
 .order-history .tab-content p,
 .show-all {
     color: #262626;
 }

 .order-history .tab-content a.page-link {
    /*background: #317a3d;*/
    color: #fff;

 }

.order-history a.page-link {
    background: transparent;
    border: transparent;
}
.userprofile {
    padding-bottom: 101px;
}

.order-history a.active.page-link {
    background: #317a3d;
    color: #fff !important;
}
 .order-history .tab-content li.page-item.active {
     border: none;
     background: #d1d1d1;
 }

 .order-history .tab-content a.page-link,
 .page-item a {
     color: #262626 !important;
 }

 .order-history .tab-content a.page-link,
 .page-item a {
     color: #262626;
 }


 .order-history .tab-content .fa-angle-left::before,
 .order-history .tab-content .fa-angle-right::before {
     color: #262626;
 }

 .order-history .tab-content a.page-link:focus {
     box-shadow: none;
 }


 /* address popup*/


 .address-popup-card a.btn.btn-outline-primary {
     border-radius: 0px !important;
     border: 1px solid #262626;
     color: #262626;
 }

 .address-popup-card a.editbtn.d-flex.align-items-center {
     color: #000;
 }

 .address-popup-card a.btn.btn-outline-primary:hover {
     background: #262626;
     color: #fff;
 }

 /*user dashboard*/

 .user-dashboard a {
     color: #000;
 }

 .user-profile a {
     color: #000;
 }

 .user-dashboard a:hover {
     text-decoration: underline;
 }

 .user-profile,
 #all-order {
     padding-bottom: 100px;
     padding-top: 100px;
 }


 /*cart-page css*/
 #view-cart .payment-btn a {
     cursor: pointer;
     color: #fff;
     background-color: #262626;
     border-color: #262626;
 }

 #view-cart .payment-btn a:hover {
     cursor: pointer;
     color: #fff;
     background-color: #1A1A1A;
 }

 #view-cart .discount-coupon input.btn.btn-outline-primary.rounded.btn-block {
     padding: 5px !important;
     border-radius: 50px !important;
     height: unset !important;
     color: #fff;
     border-color: transparent;
     background: #262626;
 }

 #view-cart .discount-coupon input.btn.btn-outline-primary.rounded.btn-block:hover {
     background-color: #1A1A1A;
     color: #fff;
 }


 #view-cart .discount-coupon input.form_control.form-control {
     border-radius: 0px !important;
     padding: 5px !important;
     height: unset;
 }

 #view-cart .discount-coupon a#checkoutbtn {
     border-radius: 0px !important;

 }

 #view-cart a {
     cursor: pointer;
     color: #000;
 }

 section#view-cart {
     overflow: hidden !important;
     padding: 100px 0px;
 }

 .login-form .input-group input,
 .login-form .input-group textarea {
     height: unset;
     padding: 0px 10px;
 }

 /*checkout-page css*/
 #checkoutbtn {
     height: 35px;
     border-radius: 50px !important;
     padding: 5px 0px 5px 0px;
     background: #262626;
     color: #fff;
     border: transparent;
 }

 #checkoutbtn:active {
     background-color: #fff !important;
 }

 #checkoutbtn:focus-visible {
     background-color: #262626 !important;
     border-color: #262626 !important;
     outline: none !important;
     box-shadow: none !important;
 }

 #checkout input.btn.rounded.btn-block {
     padding: 5px !important;
     height: unset !important;
     border-radius: 0px !important;
 }

 #checkout input.form-control.br-25 {
     border-radius: 0px !important;
 }

 input.br-25.btn.btn-block.btn-outline-primary.checkoutbutton {
     color: #262626;
     border-color: #262626;
 }

 #checkout {
     margin-bottom: 50px;
 }

 input.br-25.btn.btn-block.btn-outline-primary.checkoutbutton:hover {
     background-color: #262626;
     color: #fff;
 }


 #checkout button#submitbtn ,#apllyshopingbtn {
     height: unset !important;
         padding: 5px 30px !important;
     font-size: 18px !important;
     justify-content: center;
     background: #317a3d 0% 0% no-repeat padding-box;
     border-radius: 50px;
     color: #fff !important;
     border-color: #317a3d !important;
 }

 #checkout button#submitbtn:hover ,#apllyshopingbtn:hover {
     background-color: #181a17;
     border-color: #181a17 !important;
     color: #fff !important;
 }

 #checkout .payment-section .address-card .fa {
     color: red;
 }

 /*user-profile-page css*/

 .user-profile input.form_control.profilefield {
     border-radius: 25px !important;
 }



 @media screen and (max-width: 769px) {



     #view-cart .col-lg-7.col-md-7.col-12 {
         width: 100%;
         padding: 0px !important;
     }

     #view-cart .col-lg-5.col-md-5.col-12 {
         width: 100%;
         padding: 0px;
     }

     #view-cart .row.justify-content-between.mb-4 {
         padding: 0px 40px !important;
     }

     .userprofile .col-lg-3.col-md-3.col-12,
     #user-edit-profile .col-lg-3.col-md-3.col-12,
     #all-order .col-lg-3.col-md-3.col-12 {
         width: 100%;
         padding: 0px;
     }

     .userprofile .col-lg-9.col-md-9.col-12.ps-md-5,
     #user-edit-profile .col-lg-9.col-md-9.col-12.ps-md-5,
     #all-order .col-lg-9.col-md-9.col-12.ps-md-5 {
         width: 100%;
         padding: 0px !important;
         margin-top: 20px;
         margin-bottom: 20px !important;
     }

     .orders-inner {
         padding: 50px 10px;
     }

     #checkout .col-lg-7.col-md-7.col-12 {
         width: 100%;
         padding: 0px;
     }

     #checkout {
         padding: 30px 0;
     }

     #checkout .col-lg-5.col-md-5.col-12 {
         width: 100%;
     }

 }